org.gnome.sourceview

## Interface SourceView.Undo

- Enclosing class:
    SourceView

      public static interface SourceView.Undo

  The handler interface used for undo signals.
  Since:
    4.0.12
  Author:
    Stefan Schweizer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onUndo(SourceView source)`

- - ### Method Detail

    - #### onUndo

          void onUndo(SourceView source)